extends ../layout
block content

    script
        include ../../public/javascripts/d3/barv2_for_birth.js
        include ../../public/javascripts/d3/stackedv2_for_language.js
        include ../../public/javascripts/miscFunc.js
        include ../../public/javascripts/category/country_of_birth.js

    .countryH
        //used to pull information about the country of birth
        .countryCont
            .outisdeUk
                .countryTextH
                    p Born outside the UK
                .countryWardH
                .countryBrsH
            h1.coubtryTit Top 3 countries of birth outside of the UK    
            .countryBar    
        //used to pull information about the main language
        .mainLanguage   
            .legends
                .langTit
                    h1 Main Language
            .legenLang
                .leg
                    .legText
                        h3 English
                    .legIcon
                        .sq.wEng
                        .sq.bEng    
                .leg
                    .legText
                        h3 Not English
                    .legIcom
                        .sq.wNEng
                        .sq.bNEng
            .lanugageBar
            
    //sources displayed above the footer
    #sources
        p Source: 2011 Census ONS Crown Copyright Reserved [from Nomis] See source pages for further details

